# Thesis-StudentID-20249097 Consumer demo repo

The url of the created netorca instance is https://api-university.demo.netorca.io/v1/

The material in this repository will be used for the student's thesis

User as Supervisor: `ProfPretto`, password: `NetorcaUniDemo1`

User as Student: `student1`,      password: `NetorcaUniDemo1`



University of Padova
Department of Computer Engineering
Faculty and student office
